.chgtop {
    background-image: url("topcg/fate_lily1.jpg") no-repeat;
}

.chgtop :hover {
	background-image: url("topcg/fate_lily2.jpg") no-repeat;
}

#links a {
	/* background: url("topcg/fate_lily1.jpg"); */
	background-image: url("topcg/fate_lily1.jpg"); 
}
#links a:hover {
	/* background: url("topcg/fate_lily2.jpg"); */
	background-image: url("topcg/fate_lily2.jpg"); 
}
#links a, #olinks24 a, #olinks25 a, #olinks26 a, #olinks27 a, #olinks28 a, #olinks29 a, #olinks30 a, 
#olinks31 a, #olinks32 a , #olinks33 a {
	display: block;
	width:   480;
	height:  360; 
}
#olinks a, #olinks2 a, #olinks3 a, #olinks7 a {
	display: block;
	width:   320;
	height:  427; 
}
#olinks4 a, #olinks5 a, #olinks6 a, #olinks12 a, #olinks13 a, #olinks14 a, #olinks15 a, #olinks16 a, 
#olinks17 a, #olinks18 a, #olinks19 a, #olinks20 a, #olinks21 a, #olinks22 a, #olinks23 a{
	display: block;
	width:   427;
	height:  320;
}
#olinks a {
	background: url(topcg/change.jpg); 
}
#olinks a:hover {
	background: url(topcg/change2.jpg); 
}
#olinks2 a {
	background: url(topcg/newge1.jpg); 
}
#olinks2 a:hover {
	background: url(topcg/newge2.jpg); 
}
#olinks3 a {
	background: url(topcg/ngost1.jpg); 
}
#olinks3 a:hover {
	background: url(topcg/ngost2.jpg); 
}
#olinks4 a {
	background: url(topcg/rcg1.jpg); 
}
#olinks4 a:hover {
	background: url(topcg/rcg2.jpg); 
}
#olinks5 a {
	background: url(topcg/garck1.jpg); 
}
#olinks5 a:hover {
	background: url(topcg/garck2.jpg); 
}
#olinks6 a {
	background: url(topcg/blgetter1.jpg); 
}
#olinks6 a:hover {
	background: url(topcg/blgetter2.jpg); 
}
#olinks12 a {
	background: url(topcg/sf_vs_des1.jpg); 
}
#olinks12 a:hover {
	background: url(topcg/sf_vs_des2.jpg); 
}
#olinks13 a {
	background: url(topcg/ngbl1.jpg); 
}
#olinks13 a:hover {
	background: url(topcg/ngbl2.jpg); 
}
#olinks14 a {
	background: url(topcg/gsbd1.jpg); 
}
#olinks14 a:hover {
	background: url(topcg/gsbd2.jpg); 
}
#olinks15 a {
	background: url(topcg/t_sf1.jpg); 
}
#olinks15 a:hover {
	background: url(topcg/t_sf2.jpg); 
}
#olinks16 a {
	background: url(topcg/d_str1.jpg); 
}
#olinks16 a:hover {
	background: url(topcg/d_str2.jpg); 
}
#olinks17 a {
	background: url(topcg/akanaga1.jpg); 
}
#olinks17 a:hover {
	background: url(topcg/akanaga2.jpg); 
}
#olinks18 a {
	background: url(topcg/rsf1.jpg); 
}
#olinks18 a:hover {
	background: url(topcg/rsf2.jpg); 
}
#olinks19 a {
	background: url(topcg/asukaga1.jpg); 
}
#olinks19 a:hover {
	background: url(topcg/asukaga2.jpg); 
}
#olinks20 a {
	background: url(topcg/sn1.jpg); 
}
#olinks20 a:hover {
	background: url(topcg/sn2.jpg); 
}
#olinks21 a {
	background: url(topcg/f97sh1.jpg); 
}
#olinks21 a:hover {
	background: url(topcg/f97sh2.jpg); 
}
#olinks22 a {
	background: url(topcg/ijtop1.jpg); 
}
#olinks22 a:hover {
	background: url(topcg/ijtop2.jpg); 
}
#olinks23 a {
	background: url(topcg/srf mg1.jpg); 
}
#olinks23 a:hover {
	background: url(topcg/srf mg2.jpg); 
}
#olinks24 a {
	background: url(topcg/a_kagari1.jpg); 
}
#olinks24 a:hover {
	background: url(topcg/a_kagari2.jpg); 
}
#olinks25 a {
	background: url(topcg/fc_mg1.jpg); 
}
#olinks25 a:hover {
	background: url(topcg/fc_mg2.jpg); 
}
#olinks26 a {
	background: url(topcg/mgsn1.jpg); 
}
#olinks26 a:hover {
	background: url(topcg/mgsn2.jpg); 
}
#olinks27 a {
	background: url(topcg/des-bd1.jpg); 
}
#olinks27 a:hover {
	background: url(topcg/des-bd2.jpg); 
}
#olinks28 a {
	background: url(topcg/ng-ngBL1.jpg); 
}
#olinks28 a:hover {
	background: url(topcg/ng-ngBL2.jpg); 
}
#olinks29 a {
	background: url(topcg/snf_top1.jpg); 
}
#olinks29 a:hover {
	background: url(topcg/snf_top2.jpg); 
}
#olinks30 a {
	background: url(topcg/kyrios1.jpg); 
}
#olinks30 a:hover {
	background: url(topcg/kyrios2.jpg); 
}
#olinks31 a {
	background: url(topcg/kt+in1.jpg); 
}
#olinks31 a:hover {
	background: url(topcg/kt+in2.jpg); 
}
#olinks32 a {
	background: url(topcg/fctop1.jpg); 
}
#olinks32 a:hover {
	background: url(topcg/fctop2.jpg); 
}
#olinks33 a {
	background: url(topcg/lily-ani1.jpg); 
}
#olinks33 a:hover {
	background: url(topcg/lily-ani2.jpg); 
}